<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'eu', branch 'MOODLE_20_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addscreenshots'] = 'Gehitu pantaila-argazkia';
$string['advertise'] = 'Ikastaro hau iragarri jendea matrikulatzeko';
$string['advertised'] = 'Iragarrita';
$string['advertiseon'] = 'Eman ikastaro honen berri {$a}-n';
$string['advertiseonhub'] = 'Eman ikastaro honen berri bilgune batean';
$string['advertiseonmoodleorg'] = 'Eman ikastaro honen berri moodle.org-n';
$string['all'] = 'Guztiak';
$string['audience'] = 'Publikoa';
$string['audienceadmins'] = 'Kudeatzaileak';
$string['audienceeducators'] = 'Irakasleak';
$string['audiencestudents'] = 'Ikasleak';
$string['badurlformat'] = 'Okerreko URL formatua';
$string['cannotsearchcommunity'] = 'Barkatu, ez duzu baimenik orri hau ikusteko';
$string['community'] = 'Komunitatea';
$string['communityremoved'] = 'Ikastaro hau zure zerrendatik ezabatu da';
$string['confirmregistration'] = 'Erregistroa baieztatu';
$string['contactemail'] = 'Kontakturako e-posta';
$string['contactname'] = 'Kontakturako izena';
$string['contactphone'] = 'Telefonoa';
$string['continue'] = 'Jarraitu';
$string['contributornames'] = 'Beste kolaboratzaile batzuk';
$string['coursemap'] = 'Ikastaroaren mapa';
$string['coursename'] = 'Izena';
$string['courseprivate'] = 'Pribatua';
$string['coursepublic'] = 'Publikoa';
$string['coursepublished'] = 'Ikastaroa ondo argitaratu da hemen: \'{$a}\'.';
$string['courseshortname'] = 'Izen laburra';
$string['courseshortname_help'] = 'Idatz ezazu izen laburra zure ikastarorako. Ez du zertan bkarra izan.';
$string['coursesnumber'] = 'Ikastaro-kopurua: ({$a})';
$string['courseurl'] = 'Ikastaroaren URLa';
$string['creatorname'] = 'Sortzailea';
$string['creatorname_help'] = 'Sortzailea ikastaro-sortzailea da.';
$string['creatornotes'] = 'Sortzailearen oharrak';
$string['deletescreenshots'] = 'Ezabatu pantaila-argazki hauek';
$string['demourl'] = 'Demoaren URLa';
$string['description'] = 'Deskribapena';
$string['downloadable'] = 'Jaits daiteke';
$string['educationallevel'] = 'Hezkuntza-maila';
$string['educationallevel_help'] = 'Aukera ezazu ikastaro honetarako hezkuntza-maila egokiena.';
$string['edulevelassociation'] = 'Elkartea';
$string['edulevelcorporate'] = 'Enpresa';
$string['edulevelgovernment'] = 'Gobernua';
$string['edulevelother'] = 'Bestelakoa';
$string['edulevelprimary'] = 'Lehen hezkuntza';
$string['edulevelsecondary'] = 'Bigarren hezkuntza';
$string['eduleveltertiary'] = 'Hirugarren hezkuntza';
$string['emailalert'] = 'E-posta bidezko jakinarazpenak';
$string['enrollable'] = 'Matrikulatzeko modukoa';
$string['existingscreenshots'] = 'Dauden pantaila-argazkiak';
$string['forceunregister'] = 'Bai, garbitu erregistro-datuak';
$string['geolocation'] = 'Geokokapena';
$string['hub'] = 'Bilgunea';
$string['imageurl'] = 'Irudiaren URLa';
$string['information'] = 'Informazioa';
$string['language'] = 'Hizkuntza';
$string['language_help'] = 'Ikastaro honen hizkuntza nagusia';
$string['licence'] = 'Lizentzia';
$string['logourl'] = 'Logoaren URLa';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Gaia aukeratu behar duzu';
$string['name'] = 'Izena';
$string['next'] = 'Hurrengoa';
$string['no'] = 'Ez';
$string['nohubselected'] = 'Ez da bilgunea aukeratu';
$string['none'] = 'Bat ez';
$string['notregisteredonmoodleorg'] = 'Zure kudeatzaileak gunea moodle.org-n erregistratu behar du.';
$string['operation'] = 'Ekintzak';
$string['postaladdress'] = 'Helbidea';
$string['postsnumber'] = 'Mezu-kopurua: ({$a})';
$string['prioritise'] = 'Lehentasuna eman';
$string['privacy'] = 'Pribatutasuna';
$string['private'] = 'Pribatua';
$string['privatehuburl'] = 'Bilgune pribatuaren URLa';
$string['publichub'] = 'Bilgune publikoa';
$string['questionsnumber'] = 'Galdera-kopurua: ({$a})';
$string['registeredcourses'] = 'Erregistratutako ikastaroak';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Erregistratu hemen';
$string['registeredsites'] = 'Erregistratutako guneak';
$string['registeron'] = 'Erregistratu zeure gunea';
$string['registeronmoodleorg'] = 'Erregistratu Moodle.org-n orain';
$string['registeronspecifichub'] = 'Erregistratu bestelako bilgune batean';
$string['registrationconfirmed'] = 'Gunearen erregistroa baieztatuta';
$string['registrationinfo'] = 'Erregistroaren informazioa';
$string['removefromhub'] = 'Ezabatu bilgunetik';
$string['roleassignmentsnumber'] = 'Rol esleipen-kopurua ({$a})';
$string['screenshots'] = 'Pantaila-argazkiak';
$string['search'] = 'Bilatu';
$string['selecthub'] = 'Aukeratu bilgunea';
$string['sendfollowinginfo'] = 'Informazio gehiago';
$string['sendingcourse'] = 'Ikastaroa bidaltzen';
$string['sent'] = '...amaituta';
$string['settings'] = 'Ezarpenak';
$string['share'] = 'Eguneratu zeure ikastaroa';
$string['shared'] = 'Partekatuta';
$string['shareonhub'] = 'Igo ikastaro hau bilgune batera';
$string['shareonmoodleorg'] = 'Igo ikastaro hau MOOCH-ra';
$string['siteadmin'] = 'Kudeatzailea';
$string['siteadmin_help'] = 'Guneko kudeatzailearen izen osoa.';
$string['sitecountry'] = 'Herrialdea';
$string['sitecreated'] = 'Gunea sortuta';
$string['sitedesc'] = 'Deskribapena';
$string['siteemail'] = 'E-posta helbidea';
$string['sitegeolocation'] = 'Geolokalizazioa';
$string['sitelang'] = 'Hizkuntza';
$string['sitelang_help'] = 'Zure Moodle gunearen hizkuntza guneen zerrendan agertuko da.';
$string['sitename'] = 'Izena';
$string['sitephone'] = 'Telefonoa';
$string['siteprivacy'] = 'Pribatutasuna';
$string['siteprivacylinked'] = 'Gunearen izena eta esteka argitaratu';
$string['siteprivacynotpublished'] = 'Mesedez, ez argitaratu gune hau';
$string['siteprivacypublished'] = 'Gunearen izena baino ez argitaratu';
$string['siteregistrationcontact'] = 'Kontakturako formularioa';
$string['siteregistrationemail'] = 'E-posta bidezko jakinarazpenak';
$string['siterelease'] = 'Moodle-ren ezaugarriak';
$string['siterelease_help'] = 'Gune honen Moodle-ren ezaugarriak';
$string['siteurl'] = 'Gunearen URLa';
$string['siteversion'] = 'Moodle bertsioa';
$string['siteversion_help'] = 'Gune honen Moodle-ren bertsioa.';
$string['specifichub'] = 'Bestelako bilgunea';
$string['specifichubregistrationdetail'] = 'Zeure gunea beste bilgune batzuetan ere erregistra dezakezu';
$string['statistics'] = 'Pribatutasun-estatistikak';
$string['status'] = 'Bilgune-zerrenda';
$string['statuspublished'] = 'Zerrendatuta';
$string['statusunpublished'] = 'Zerrendatu gabe';
$string['subject'] = 'Gaia';
$string['subject_help'] = 'Aukera ezazu ikastaroaren gai nagusia.';
$string['tags'] = 'Etiketak';
$string['trustme'] = 'Egia';
$string['unknownstatus'] = 'Ezezaguna';
$string['update'] = 'Eguneratu';
$string['updatesite'] = 'Erregistroa eguneratu hemen: {$a}';
$string['updatestatus'] = 'Egiaztatu orain.';
$string['uploaded'] = 'Eguneratuta';
$string['url'] = 'bilgunearen URLa';
$string['usersnumber'] = 'Erabiltzaile-kopurua: ({$a})';
$string['warning'] = 'KONTUZ';
$string['wrongurlformat'] = 'Okerreko URL formatua';
