<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'eu', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcomment'] = 'Iruzkina gehitu';
$string['addedbegins'] = 'gehitutako hasierak';
$string['addedends'] = 'gehitutako amaierak';
$string['attachmentattach'] = 'Eranskin bezala gehitu';
$string['attachmentimage'] = 'Irudi bezala gehitu';
$string['attachmentlink'] = 'Esteka bezala gehitu';
$string['attachments'] = 'Eranskinak';
$string['backcomments'] = 'Itzuli Iruzkinetara';
$string['backhistory'] = 'Itzuli historiara';
$string['backoldversion'] = 'Itzuli bertsio zaharrera';
$string['backpage'] = 'Itzuli orrira';
$string['backtomapmenu'] = 'Itzuli mapa-menura';
$string['changerate'] = 'Aldatu egin nahi al duzu?';
$string['comments'] = 'Iruzkinak';
$string['commentscount'] = '({$a}) iruzkinak';
$string['comparesel'] = 'Alderatu aukeratutakoak';
$string['comparewith'] = '{$a->old} bertsioa {$a->new} bertsioarekin alderatzen';
$string['contributions'] = 'Ekarpenak';
$string['contributions_help'] = 'Editatu dituzun orrien zerrenda';
$string['createcomment'] = 'Iruzkina sortzen';
$string['createddate'] = '{$a->date}-n {$a->username}-k sortua';
$string['createpage'] = 'Orria sortu';
$string['creating'] = 'Wiki-orria sortzen';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Berezko formatua';
$string['deletecomment'] = 'Iruzkina ezabatzen';
$string['deletedbegins'] = 'Ezabatutako hasierak';
$string['deletedends'] = 'Ezabatutako amaierak';
$string['deleteupload'] = 'Ezabatu';
$string['diff'] = 'Desberdintasunak';
$string['diff_help'] = 'Aukeratutako orriaren bertsioak alderatu egingo dira ezberdinatasunak bilatzeko.';
$string['edit'] = 'Editatu';
$string['editblocks'] = 'Aktibatu blokeen edizioa';
$string['editcomment'] = 'Editatu iruzkina';
$string['editing'] = 'Wiki-orria editatzen';
$string['editingcomment'] = 'Iruzkina editatzen';
$string['editingpage'] = 'Orri hau editatzen: \'{$a}\'';
$string['filenotuploadederror'] = '\'{$a}\' fitxategia ezin da egoki eguneratu';
$string['filtername'] = 'Wikiaren auto-estekak';
$string['firstpagetitle'] = 'Lehen orriaren izena';
$string['firstpagetitle_help'] = 'Wikiaren hasiera-orriaren izenburua';
$string['forceformat'] = 'Behartu formatua';
$string['forceformat_help'] = 'Formatua behartzen bada (laukitxoa markatuta) ezin da formatua aukeratua wiki-orria editatzean.';
$string['format'] = 'Formatua';
$string['formatcreole'] = 'Creole Formatua';
$string['formatcreole_help'] = '<a href="http://docs.moodle.org/eu/Creole_formatua">Creole Formatua</a>';
$string['formathtml'] = 'HTML formatua';
$string['formathtml_help'] = '<a href="http://docs.moodle.org/eu/HTML_formatua">HTML Formatua</a';
$string['formatnwiki'] = 'NWiki Formatua';
$string['formatnwiki_help'] = '<a href="http://docs.moodle.org/eu/NWiki_formatua">NWiki Formatua</a>';
$string['history'] = 'Historia';
$string['html'] = 'HTML';
$string['insertcomment'] = 'Txertatu iruzkina';
$string['invalidlock'] = 'Orri hau dagoeneko beste erabiltzaile batek blokeatu du';
$string['links'] = 'Estekak';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Mapa-menua';
$string['migrationfinished'] = 'Migrazioa egoki bukatu da';
$string['migrationfinishednowikis'] = 'Migrazioa amaituta, ez da wikirik migratu';
$string['missingpages'] = 'Edukirik gabeko orriak';
$string['modified'] = 'Aldatuta';
$string['modulename'] = 'Wikia';
$string['modulenameplural'] = 'Wikiak';
$string['navigation'] = 'Nabigazioa';
$string['navigationfrom'] = 'Orri hau hemendik dator';
$string['navigationfrom_help'] = 'Orri honetara estekatutako wiki-orriak';
$string['navigationto'] = 'Orri hau hona doa';
$string['navigationto_help'] = 'Orri honetan dauden estekak';
$string['newpage'] = 'Berria';
$string['newpagetitle'] = 'Orri berriaren izenburua';
$string['noattachments'] = '<strong>Ez dago erantsitako fitxategirik</strong>';
$string['nocomments'] = 'Ez dago iruzkinik';
$string['nocontent'] = 'Ez dago edukirik orri honetarako';
$string['nocontribs'] = 'Ez duzu ekarpenik wiki honetan';
$string['nocreatepermission'] = 'Orria sortzeko baimena behar da';
$string['noeditcommentpermission'] = 'Iruzkina editatzeko baimena behar da';
$string['noeditpermission'] = 'Orria editatzeko baimena behar da';
$string['nofrompages'] = 'Ez dago orri honetarako estekarik';
$string['nohistory'] = 'Ez dago orri honentzako historiarik';
$string['nomanagecommentpermission'] = 'Edukiak kudeatzeko baimena behar da';
$string['nomanagewikipermission'] = 'Wikia kudeatzeko baimena behar da';
$string['noorphanedpages'] = 'Ez dago orri umezurtzik';
$string['norated'] = 'Orri hau ez da oraindik kalifikatu; izan lehenengoa!';
$string['norating'] = 'Puntuaziorik ez';
$string['nosearchresults'] = 'Emaitzarik ez';
$string['noteditblocks'] = 'Blokeen edizioa desaktibatu';
$string['notingroup'] = 'Ez dago taldean';
$string['notopages'] = 'Orri honek ez du beste orrietarako estekarik';
$string['noupdatedpages'] = 'Ez dago eguneratutako orririk';
$string['noviewcommentpermission'] = 'Iruzkinak ikusteko baimena behar da';
$string['noviewpagepermission'] = 'Orria ikusteko baimena behar da';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Bertsio zaharra';
$string['orphaned'] = 'Orri umezurtzak';
$string['orphaned_help'] = 'Beste orri batetik estekatu gabe dauden orrien zerrenda';
$string['pageexists'] = 'Horri hau badago dagoeneko. Berbideratu bertara.';
$string['pageindex'] = 'Orri-aurkibidea';
$string['pageislocked'] = 'Norbait ari da orri hau editatzen. Saiatu minutu batzuk barru editatzen.';
$string['pagelist'] = 'Orri-zerrenda';
$string['pluginadministration'] = 'Wikiaren kudeaketa';
$string['pluginname'] = 'Wikia';
$string['prettyprint'] = 'Inprimatzeko bertsioa';
$string['previewwarning'] = 'Hau aurrebista da. Aldaketak ez dira oraindik gorde.';
$string['rating'] = 'Puntuazioa';
$string['ratingmode'] = 'Puntuazio-modua';
$string['removeallwikitags'] = 'Kendu wiki-etiketa guztiak';
$string['restore'] = 'Berreskuratu';
$string['restoreconfirm'] = 'Ziur al zaude #{$a} bertsioa berreskuratu nahi duzula?';
$string['restoreerror'] = '#{$a} bertsioa ezin da berreskuratu';
$string['restorethis'] = 'Bertsio hau berreskuratu';
$string['restoreversion'] = 'Bertsio zaharra berreskuratu';
$string['restoring'] = '#{$a} bertsioa berreskuratzen';
$string['return'] = 'Atzera';
$string['save'] = 'Gorde';
$string['saving'] = 'Wiki-orria gordetzen';
$string['savingerror'] = 'Errorea gordetzean';
$string['searchcontent'] = 'Bilatu orriaren edukian';
$string['searchresult'] = 'Bilaketaren emaitzak';
$string['searchwikis'] = 'Bilatu wikiak';
$string['special'] = 'Berezia';
$string['tagsdeleted'] = 'Wiki-etiketak ezabatu egin dira';
$string['teacherrating'] = 'Irakaslearen puntuazioa';
$string['updatedpages'] = 'Eguneratutako orriak';
$string['updatedwikipages'] = 'Eguneratutako wiki-orriak';
$string['upload'] = 'Eguneratu eta ezabatu';
$string['uploadactions'] = 'Ekintzak';
$string['uploadfiletitle'] = 'Eraskinak';
$string['uploadname'] = 'Fitxategiaren izena';
$string['uploadtitle'] = 'Erantsi fitxategiak';
$string['version'] = 'Bertsioa';
$string['versionerror'] = 'Bertsioaren IDa ez da existitzen';
$string['versionnum'] = '#{$a} bertsioa';
$string['view'] = 'Ikusi';
$string['viewallhistory'] = 'Ikusi historia osoa';
$string['viewcurrent'] = 'Oraingo bertsioa';
$string['viewperpage'] = 'Orriko {$a} bertsio erakutsi';
$string['viewversion'] = '#{$a} orriaren bertsioa ikusten';
$string['wiki'] = 'Wikia';
$string['wikiattachments'] = 'Wiki-eranskinak';
$string['wikiboldtext'] = 'Testu lodia';
$string['wiki:createpage'] = 'Wiki-orri berriak sortu';
$string['wiki:editcomment'] = 'Iruzkinak orriei gehitu';
$string['wiki:editpage'] = 'Wiki-orriak gorde';
$string['wikiexternalurl'] = 'Kanpoko URLa';
$string['wikifiletable'] = 'Igotako fitxategi-zerrenda';
$string['wikiheader'] = '{$a} mailako izenburua';
$string['wikihr'] = 'Marra horizontala';
$string['wikiimage'] = 'Irudia';
$string['wikiinternalurl'] = 'Barruko esteka';
$string['wikiintro'] = 'Wikiaren deskribapena';
$string['wikiitalictext'] = 'Etzana';
$string['wiki:managecomment'] = 'Wiki-iruzkinak kudeatu';
$string['wiki:managewiki'] = 'Wikiaren ezarpenak kudeatu';
$string['wikimode'] = 'Wiki modua';
$string['wikiname'] = 'Wikiaren izena';
$string['wikinowikitext'] = 'Wiki-testurik ez';
$string['wikiorderedlist'] = 'Ordenatutako zerrenda';
$string['wiki:overridelock'] = 'Blokeatutakoei jaramonik ez';
$string['wikipages'] = 'Wiki-orriak';
$string['wikisettings'] = 'Wikiaren ezarpenak';
$string['wikiunorderedlist'] = 'Ordenatu gabeko zerrenda';
$string['wiki:viewcomment'] = 'Ikusi orriaren iruzkinak';
$string['wiki:viewpage'] = 'Wikiaren orriak ikusi';
